﻿@using Siteguide.Web.Models
@model RecursiveAreaModel

@{
    ViewData["Title"] = "Add site";
}

<div class="alert alert-primary" role="alert">
    <p>Welcome to the new site editor. This is still in beta. Please send bug reports and feedback to the <a href="mailto:webmaster@siteguide.org.au">webmaster</a>.</p>
</div>

<h1>@ViewData["Title"]</h1>

Please choose the area for the new site:

<partial name="_AreaRecursive" />

